Bug 24086 - squid init script "usage" message redesign
squid init script "usage" message redesign
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: squid (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-01-15 22:06 EST by Christian Rose
Modified: 2014-03-16 22:18 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-15 22:06:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christian Rose 2001-01-15 22:06:38 EST
This is a part of the split-up of bug 24072.
The message

#: squid.init:130
msgid "Usage: %s {start|stop|status|reload|restart|condrestart}\n"

could probably be written as

"Usage: %s %s"

The parameters shouldn't be translated, should they?
Comment 1 Bill Nottingham 2001-01-19 13:46:55 EST
Will be fixed in 2.3.stable4-7 - thanks!

Note You need to log in before you can comment on or make changes to this bug.